{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html" charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="{% static 'bboard/style.css' %}">
    <title>{% block title %}Главная{% endblock %} - Доска объявлений</title>
</head>
<body>
    <header>
        <h1>Объявление</h1>
    </header>
    <nav>
        <a href="{% url 'index' %}">Главная</a>
        {% for rubric in rubrics %}
            <a href="{% url 'by_rubric' rubric.pk %}">{{ rubric.name }}</a>
        {% endfor %}
        <p><a href="{% url 'add' %}">Добавить</a></p>
    </nav>
    <section>
        {% block content %}
        {% endblock %}
    </section>
</body>
</html>